body { font-family: 'PT Sans', sans-serif; color: #555555; font-size: 14px; line-height: 25px;}
a { text-decoration: none; transition: all 0.2s ease 0s; color: #3ea7ad;}
a:hover {text-decoration: none; color: #555555;}
h1, h2, h3, h4, h5, h6 { color: #3ea7ad; font-family: 'PT Sans', sans-serif;}
.h1, .h2, .h3, h1, h2, h3 { margin-bottom: 10px; margin-top: 20px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight: 500; line-height: 1.1;}
.propertyaddress, .propertyphone, .propertyemail, .bingtranslate, .bknw {display: none;}
.item img { width: 100%;}
header { z-index: 9;}
.navbar-custom { background-color: #3ea7ad; border: medium none; transition: all 0.2s ease 0s;}
.navbar-nav > li { border-left: 1px solid #48c4cb; border-right: 1px solid #379196; float: left;}
.navbar-nav > li:first-child { border-left: none;}
.navbar-nav > li:last-child { border-right: none;}
.navbar-custom .navbar-nav > li > a { color: #ffffff; font-size: 16px; padding: 15px 48px;}
.navbar { border-radius: 0px !important;}
.nav > li > a:focus, .nav > li > a:hover { background-color: rgba(0, 0, 0, 0); color: #333333 !important; text-decoration: none;}
.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active > a:focus, .navbar-custom .navbar-nav > .active > a:hover { color: #3ea7ad; background: #e7e7e7;}

.carousel-indicators li { border-radius: 2px; width:30px;}
.carousel-indicators .active { margin-right: 5px; width:30px; background-color: #3ea7ad; border: 1px solid #3ea7ad; transition: all 0.2s ease 0s;}
.stky {background-color: #3ea7ad; border: medium none; border-bottom: 1px solid #e6e6e6; position: fixed; top: 0; transition: all 0.5s ease 0s; width: 100%; z-index: 999;}

.mainlogo { display: none !important;}
.navbar-brand { padding: 0px !important;}
.tp_logo { position: absolute; z-index: 9; top: 4%;}

.outr_bk { display: inline-block; position: absolute; width: 100%;}
.bkbx { background: rgba(0, 0, 0, 0.6); border: 1px solid #111111; border-radius: 5px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.6); color: #ffffff; float: right; margin-top: 8%;
    padding: 15px 10px 5px; position: absolute; width: 70%; z-index: 99; right:0;}
.bkbx h5 { color: #fff; font-size: 20px;}
.bkbx .datepicker { border-radius: 3px; color: #333; font-size: 12px; height: 34px; background-color: #fff; border: 1px solid #ccc; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 95%;}
.input-icon { height: 24px; top: -29px; position: relative; width: 28px; left: 211px;}
.input-icon i { color: #999; font-size: 14px; line-height: 24px;}
a.btnbk, .btnbk { background: #3ea7ad; border: medium none; border-radius: 3px; color: #fff; cursor: pointer; display: block; font-family: inherit; font-size: 12px;
    font-weight: bold; margin-bottom: 10px; outline: medium none; padding: 12px 20px; text-align: center; text-transform: uppercase; transition: all 0.3s ease 0s;
width: 100%; }

.maintitle { margin-bottom: 20px; margin-top: 50px;  text-align: center;}
.maintitle span { line-height: 10px; padding-bottom: 15px; margin-bottom: 25px; position: relative; width: 100%; float:left}
.maintitle span::before { background: #dbdbdb; bottom: -3px; content: ""; height: 2px; left: 50%; margin-left: -34.5px; position: absolute; width: 100px;}
.maintitle span::after { background: #dbdbdb; bottom: -7px; content: ""; height: 4px; left: 50%; margin-left: -5px; position: absolute; width: 41px;}
.galleryupdate .title { margin-bottom: 25px;}

.mdl_box { background: #f7f7f7 none repeat scroll 0 0; margin: 40px 0 0; padding: 50px 0 40px; border-bottom: 1px solid #d6d6d6;}
.box_cnt { background: #ffffff; border-bottom: 5px solid #ececec; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding-bottom: 10px; transition: all 0.18s ease 0s; overflow:hidden;}
.box_cnt:hover { box-shadow: 0 0 18px rgba(0, 0, 0, 0.18); border-bottom: 5px solid #3ea7ad; overflow:hidden;}
.box_cnt p { padding: 0 10px;}
.box_cnt h2 { color: #3ea7ad; margin-top: 12px;font-size: 22px;}
.box_cnt img {transform: scale(1); transition: all 0.7s ease 0s;}
.box_cnt:hover img { transform: scale(1.1); transition: all 0.7s ease 0s;}
.btn-default { background-color: #3ea7ad; border-color: #3ea7ad; color: #ffffff;}
 .btn-default:hover { background-color: #555555; border-color: #555555; color: #ffffff;}

.flex-control-thumbs li { float: left; margin: 10px 17px 7px 0; text-align: center;  width: 11%; }

.aco_wrp { border-bottom: 1px solid #d9d9d9; display: inline-block; margin-bottom: 20px; padding-bottom: 20px; width: 100%;}
.aco_wrp h3 { margin-top: 0;}
.aco_wrp .btn-default { background-color: #3ea7ad; border-color: #3ea7ad; color: #ffffff;}
.aco_wrp .btn-default:hover { background-color: #555555; border-color: #555555; color: #ffffff;}

#back-to-top { background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0; border-radius: 3px; bottom: 20px; cursor: pointer; display: block; font-size: 16px; height: 45px;
    line-height: 42px; position: fixed; right: 20px; text-align: center; width: 45px; z-index: 9999; color:#fff; }
#back-to-top:hover { background: #3ea7ad; text-decoration: none; }

.flexslider, .flexslider-thumb {margin: 0px;}

.ftr_bg { background: url("http://cms.staah.net/te_tiriti_lodge/images/12ef67cc6070382b2a1cb163ee6c543d.jpg") repeat scroll 60% 60% / 100% auto; color: #ffffff;}
.ftr_bg a { color: #ffffff; cursor: pointer;}
.ftr_bg a:hover { color: #3ea7ad;}
.ftr_clr {background: rgba(0, 0, 0, 0.5); padding-bottom:8px;}
.ftr_clr h3 { color: #ffffff;}
.sing_bg { background: rgba(0, 0, 0, 0.6);}
.tripbrv { margin-top: 25px;}
.tripexc { margin-top: 25px;}
.row{    margin-left: 0px;    margin-right: 0px;}
.gallery { text-align: center;}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.bkbx { display: none;}
.bknw { background: rgba(0, 0, 0, 0.6); border: 1px solid #111111; border-radius: 5px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.6); color: #ffffff; display: inline-block;
    position: absolute; right: 20px; top: -230px; padding: 5px 10px 5px;}
.tp_logo { top: 19%; z-index: -9;}
.tp_logo img { width: 40%;}
.navbar-custom { background-color: rgba(0, 0, 0, 0);}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.tp_logo { top: 1%;}
.tp_logo img { width: 65%;}
.bkbx { display: none;}
.bknw { background: rgba(0, 0, 0, 0.6) !important; border: 1px solid #111111 !important; border-radius: 5px !important; box-shadow: 0 0 5px rgba(0, 0, 0, 0.6) !important; color: #ffffff !important; display: inline-block !important; position: absolute !important; right: 20px !important; top: -230px !important; padding: 5px 10px 5px !important;} 
.navbar-custom .navbar-nav > li > a { padding: 15px 16px;}
.navbar-collapse { padding-left: 0px; padding-right: 0px;}
.box_cnt {margin-bottom: 25px;}
.ftr_bg { background: url("http://cms.staah.net/te_tiriti_lodge/images/12ef67cc6070382b2a1cb163ee6c543d.jpg") repeat scroll 60% 60% / 160% auto; color: #ffffff;}
.tripbrv {margin-top: 0;}
.tripexc {margin-left: -10px;}

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.navbar-custom .navbar-nav > li > a { padding: 15px 32px;}
}
.carousel-inner>.item>img {object-fit: cover !important;}